subplot(211)
plot(tm_prp_t(0:0.005:pi), tm_rads(0:0.005:pi), 'LineWidth', 2)
title('Proper time, {\it \tau}', 'Fontsize', 15)
axis([-1 30 0 6])
set(gca, 'Box', 'off')
xlabel('\tau/M', 'FontAngle', 'italic', 'FontSize', 16, ...
    'Position', [29 -0.7])
ylabel('r/M', 'FontAngle', 'italic','FontSize', 16, ...
    'Position', [-3.5 5.3], 'Rotation', 0)
subplot(212)
plot(tm_time(0:0.005:2*asin(sqrt(2/3))), ...
    tm_rads(0:0.005:2*asin(sqrt(2/3))), 'LineWidth', 2)
set(line([0 30], [2 2]), 'LineStyle', ':')
axis([-1 30 0 6])
set(gca, 'Box', 'off')
xlabel('t/M', 'FontAngle', 'italic', 'FontSize', 16, ...
    'Position', [29 -0.7])
ylabel('r/M', 'FontAngle', 'italic', 'FontSize', 16, ...
    'Position', [-3.5 5.3], 'Rotation', 0)
title('Schwarzschild time, {\it t}', 'Fontsize', 15)